Bug 34332 - Anaconda reports NFS mount failed
Anaconda reports NFS mount failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-02 07:55 EDT by at-dot-at
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 11:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description at-dot-at 2001-04-02 07:55:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.6 [en] (X11; I; SunOS 5.5 sun4m)


using pcmcia.img on laptop with 3-Com pcmcia ethernet card anaconda reports
failure to mount NFS directory. However server (rh7.0 and solaris 8 )
reports mount suceeded.

Reproducible: Always
Steps to Reproduce:
1.boot from pcmcia.img
2.specify ip and netmask for target, no DNS or gateway (fields blank)
3. specify NFS server IP and exported directory name.

Actual Results:  anaconda reports failure to mount directory. Servers
report sucess via
showmount -a, rpc.mountd -v. Anaconda does not allow further progress.
Other console (alt+f3 ?) reports mount.

Expected Results:  NFS source directory should be mounted (it seems to be)
and install proceeds

snoop output from two mount attempts on Solaris8 server is available but
normal for a _sucessful_ NFS mount.
Comment 1 Michael Fulbright 2001-04-11 12:38:17 EDT
Please try the new boot images at:

ftp://people.redhat.com/msf/70nfs2/
Comment 2 Brent Fox 2001-05-01 11:18:08 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.